/**
 * Place your custom styles here.
 */

.dialog-off-canvas-main-canvas { overflow-x: hidden; }

.container-fluid {
    padding: 0px;
}

/* RWCRD19-413: make main nav bar wide enough
 * for browser variations in font size.
 * Only apply above the breakpoint for hamburger icon,
 * or icon gets pushed off right side of screen.
 */
@media screen, print and (min-width: 768px) {
  .container-fluid {
    width: 1014px; /* Width of the Hero image */
  }
}
.navbar .logo {
    padding-left: 0;
    margin-top: 40px;
    /*margin-left: 15px;*/
    width: 216px;
    height: 50px; }

.navbar-collapse {
    padding-right: unset;
    padding-left: unset; }

.telephone-link { color: #FFFFFF; }

a.telephone-link:hover, a.telephone-link:focus {
    font-weight: bold;
    color: #FFFFFF; }

article p { margin-bottom: 20px; }

div.view p { margin-bottom: 20px; }

div.alert-info {
    color: #000000;
    background-color: #fcb316;
    margin-bottom: 0px;
    text-align: center;
    border: 1px solid #d4d0cc;
    border-radius: .25rem; }

div.alert-info > p > a {
    color: #000000;
    text-decoration: underline; }

div.alert-info > p > a:hover, div.alert-info > p > a:focus {
    color: #000000;
    text-decoration: underline;
    font-weight: bold; }


#block-hero > div > p > img { filter: grayscale(100%); }

.user-login-form {
    width: 980px;
    margin: auto; }

#block-searchform {
    width: 216px;
    margin-top: 51px;
    float: right; }

#block-searchform > h2.visually-hidden { color: #FFFFFF; }

#search-block-form > div > label.sr-only { color: #FFFFFF; }

h2#block-rww-mainnavigation-menu { color: #FFFFFF; }


.help-block { display: none; }

.navbar-nav {
    margin-top: 50px;
    margin-left: 20px; }

.clear-all {
  clear: both;
}

.bolded {
  font-weight: bold;
}

.tags {
  padding-right: 10px;
}

.main-article-content {
    margin: auto;
    width: 980px; }

.main-article-content a { text-decoration: underline; }

.main-article-content ul { padding-left: 15px; }

h1.page-header {
    font-weight: 700;
    padding: 0px;
    margin: auto;
    width: 980px;
    margin-top: 30px;
    margin-bottom: 30px;
    border: none; }

div.share-links-wrapper {
    width: 980px;
    margin: auto; }

/* RWCRD19-392: Remove excess share-links added to views attachments. */
.view .attachment .share-links-wrapper {
  display: none;
}

p.share-links > a {
    text-decoration: none;
    margin-right: 15px;
    color: #325a97; }

p.share-links > a.email-share {
    text-decoration: none;
    color: #6d665d; }

p.share-links > a:hover, p.share-links > a:focus {
    text-decoration: none;
    color: #325a97; }

p.share-links > a.email-share:hover, p.share-links > a.email-share:focus {
    text-decoration: none;
    color: #6d665d; }

.main-article-content > div.col-md-8, .main-article-content > div.col-md-10 {
    margin-bottom: 50px;
    padding-left: 0px; }

.sidebar-content { padding-right: 0px; }

.sidebar-content-teaser {
    margin-right: 30px;
    margin-top: 6px;
    padding-left: 0px;
    width: auto; }

.sidebar-content-teaser > div > a > img {
    background-color: #000000;
    width: 220px; }

.image-caption {
    font-size: 12px;
    font-style: italic;
    padding-top: 5px;
    clear: right; }

.in-this-article {
    float: right;
    clear: right;
    border: 3px #fcb316 solid;
  /* width: 480px; 42%;*/
    margin-top: 30px;
    background-color: #f3d68c; }

.in-this-article > h3 {
    color: #000000;
    background-color: #fcb316;
    margin: 0px;
    font-size: 17px;
    text-align: center;
    font-weight: 700;
    line-height: 17px;
    padding-top: 15px ;
    padding-bottom: 15px; }

.in-this-article > div > ul { padding: 0px 10px 5px 25px; }

.in-this-article > div > p { padding: 15px 25px; }


.in-this-article > div > ul > li { padding-top: 15px; }

.date-published {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 700; }

div.breadcrumb-content {
    width: 980px;
    margin: auto;
    font-size: 13px;
    margin-top: 30px; }


#content img {
  /* float: right;
  margin-left: 15px; */
  width: auto;
  height: auto;
  max-width: 100%;
}

.hp-aboutus {
  float:left;
  width: 67%;
  border: 1px #000 solid;
  padding: 5px;
  /* need to have height defined by designer - Same Size as Here For You */
}

.hp-hereforyou {
  float: right;
  width: 30%;
  border: 1px #000 solid;
  padding: 5px;
  /* need to have height defined by designer -- same size as About Us */
}

/* *********************************

FOOTER STYLES

******************************** */


section#block-footerlinks h2 {
    display: none;
}

section#block-footerlogos h2 {
    display: none;
}

section#block-stayintouch {
  border: 1px #000 solid;
  margin-bottom:10px;
}

section#block-stayintouch h2 {
    display: none;
}


@media screen and (max-width: 726px) {
  .hp-aboutus {
    width: 100%;
    margin-bottom: 20px;
  }

  .hp-hereforyou {
    width: 100%;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 601px) {
  .in-this-article {
    width: 100%; /*42%;*/
  }
}


article.page > div.content {
    width: 980px;
    margin: auto; }

article.page > div.content > div > p {
    width: 800px;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px; }

.ckeditor-accordion-container {
    width: 980px;
    margin: auto; }

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle {
    display: inline-block;
    position: absolute;
    padding: 0 10px;
    width: 30px;
    height: 30px;
    z-index: 1;
    top: calc(50% - 1px);
    left: unset;
    right: 11px;
    box-sizing: border-box;
}

.ckeditor-accordion-container > dl { border: none; }

.ckeditor-accordion-container > dl dt.active {
    margin-bottom: 0px;
}

.ckeditor-accordion-container > dl dt.active > a { background-color: #fcb316; }

.ckeditor-accordion-container > dl dt {
    margin-top: 20px; }


.ckeditor-accordion-container > dl dd {
    display: none;
    padding-top: 15px;
    margin-bottom: 20px;
    will-change: height;
    border: 3px solid #fcb316;
    border-top: none;
    background-color: #f3d68c;
    font-size: 17px; }

.ckeditor-accordion-container > dl dd > ul > li { margin-bottom: 15px; }
.ckeditor-accordion-container > dl dd > ul { padding-inline-start: 20px; }

.ckeditor-accordion-container > dl dt > a {
    color: #000000;
    font-size: 17px;
    padding: 15px 20px 15px 20px;
    font-weight: 700;
    background-color: #fcb316;
    border-bottom: none; }

.ckeditor-accordion-container > dl dt > a > span.tab-icon {
    float: right;
    margin-top: -5px; }

.ckeditor-accordion-container > dl dt > a:hover, .ckeditor-accordion-container > dl dt > a:focus {
    background-color: #fcb316; }

a.ckeditor-accordion-toggler:hover, a.ckeditor-accordion-toggler:focus { text-decoration: none; }

.navbar {
    background-color: #000000;
}

.footer-logos {
    background-color: #FFFFFF;
}

.nav > li {
    margin-right: 10px;
    margin-left: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
    color: #fcb316;
    border-bottom: 5px solid #fcb316;
    text-decoration: none;
    background-color: #000000;
}

.nav > li > a {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    display: block;
    padding: 0px; }

.nav > li.last {
    color: black;
    background-color: #fcb316;
    padding: 6px 12px;
    border-radius: .25rem;
    border: 0;
    font-weight: 700;
    font-family: Source Sans Pro;
    font-size: 15px;
    width: auto;
    height: 32px;
    margin-top: 2px; }

.nav > li.last > a {
    color: black;
    background-color: #fcb316;
    padding: 0px;
    border-radius: .25rem;
    border: 0;
    font-weight: 700;
    font-family: Source Sans Pro;
    font-size: 15px;
    padding-top: 0px;
    margin-right: 0px; }

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 0px;
    line-height: 20px;
}

.navbar {
    position: relative;
    height: 130px;
    margin-bottom: 0px;
    border: none;
    border-radius: 0px;

}

.dropdown-menu {
    width: 221px;
    border: none;
    background-color: #f4f4f2;
    padding: 0px; }

.dropdown-menu > ul > li {
    height: 34px;

}

ul.menu--main > li.open {
    color: #000;
    padding-bottom: 10px;
    background-color: #f4f4f2;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0px; }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #000000;
    background-color: #f4f4f2;
    border-color: #000000;
}

.dropdown-menu > li > a {
    white-space: normal;
    font-size: 15px;
    color: #000;
    padding: 10px; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000000;
    text-decoration: underline;
    background-color: #fcb316;
    font-weight: 700;
}

.dropdown-backdrop { position: static; }

.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
    width: 100%; }

#block-alertbar, #block-alertbar-2{
    background-color: #d63e04;
    height: 36px;
    border-top: 1px solid;
    border-top-color: #FFF;
    border-bottom: 1px solid;
    border-bottom-color: #FFF;
    font-size: 14px;
    color: #FFF;
    text-align: center;
    padding-top: 6px; }

.breadcrumb-content > nav > a {
    color: #000000;
    text-decoration: none; }

.breadcrumb-content > nav > a:hover, .breadcrumb-content > nav > a:focus {
    color: #000000;
    text-decoration: underline; }

#block-hero {
    background-color: #f4f4f2;
    text-align: center; }

#block-hero > div { display: inline-block; }

#block-hero > div > div {
    top: -240px;
    margin-bottom: -300px;
    position: relative;
    width: 298px;
    display: inline-block;
    float: right;
    font-weight: 700;
    border-radius: 0.25rem;
    background: rgba(0, 0, 0, 0.7);
    color: #FFFFFF;
    margin-right: 60px;
    padding: 25px 20px 0px 20px;
    line-height: 1.4285;
    text-align: initial;
    font-size: 34px; }

#block-hero > div > p { text-align: center; }

#block-hero > div > div > p { margin-bottom: 15px; }

#block-hero > div > div > p > a {
    background-color: #FCB316;
    width: 216px;
    height: 56px;
    padding: 1rem 1.25rem;
    border-radius: .25rem;
    color: #000000;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    margin-top: 6px;
    display: inline-block; }

#block-hero > div > div > p > a:hover, #block-hero > div > div > p > a:focus {
    text-decoration: none; }


#block-tellmeaboutmenu {
    margin: 20px 0px;
    text-align: center; }

#block-tellmeaboutmenu > h2 {
    margin-right: 20px;
    font-size: 36px; }

#block-tellmeaboutmenu > h2, #block-tellmeaboutmenu > ul {
    vertical-align: middle;
    display: inline-block; }

#block-tellmeaboutmenu > ul > li {
    width: 348px;
    height: 60px;
    border: solid 10px #fcb316;
    padding: 0px;
    border-radius: 0px; }

#block-tellmeaboutmenu > ul > li > a {
    border: #d4d0cc 1px solid;
    width: 328px;
    height: 40px;
    text-align: justify;
    background: #FFFFFF;
    font-size: 16px;
    padding-top: 8px;
    padding-left: 8px;
    border-radius: 0px;
    border-bottom: none; }

#block-tellmeaboutmenu > ul > li > ul {
    width: 328px;
    border-radius: 0px;
    margin-top: 0px;
    border: solid 1px #d4d0cc;
    border-top: 0px; }

#block-tellmeaboutmenu > ul > li > ul > li > a {
    border-bottom: solid 1px #d4d0cc; }

ul.menu--tell-me-about-menu > li > a > span.fa-stack {
    float: right;
    padding-right: 10px;}

ul.menu--tell-me-about-menu > li > a > span > span.fa-caret-up {
    float: right;
    margin-bottom: -8px;}

ul.menu--tell-me-about-menu > li > a > span > span.fa-caret-down {
    float: right;
    clear: both; }

#block-cta {
    background-color: #f4f4f2;
    text-align: center;
    clear: both;
    padding-top: 36px; }

#block-cta > div > ul > li {
    display: inline-block;
    margin-right: 83px;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 16px;
    width: 245px; }

#block-cta > div > ul { padding-inline-start: 0px; }

#block-cta > div > ul > li > a > span {
    /*top: -90px;
    position: relative;
    width: 90px;
    margin-bottom: -40px;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 30px;
    text-align: left;
    margin-left: 15px;
    border-top: 5px solid #fcb316;
    background: rgba(0,0,0,.1); */}


#block-cta > div > ul > li > a > span.seek-care { width: 50px; }

#block-cta > div > ul > li > a > img { max-width: none; }
    /*display: inline-block;
    background-color: #fcb316;
    width: 134px;
    height: 42px;
    padding: .86rem 1.25rem;
    border-radius: .25rem;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    margin: auto; */

#block-cta > div > ul > li > a:hover, #block-cta > div > ul > li > a:focus { text-decoration: none; }


div.block-aboutus-resources-wrapper { background-color: #f4f4f2; }

div.block-aboutus-resources {
    /* text-align: center; */
    width: 1014px;
    margin: auto; }

#block-aboutus {
    /*display: inline-block;
    float: inherit;
    text-align: right;
    padding: unset; */
    float: left; }

#block-aboutus > div > p { margin: 0px; }


#block-aboutus > div > div {
    top: -300px;
    margin-bottom: -300px;
    position: relative;
    width: 240px;
    display: inline-block;
    text-align: left;
    float: right; }

#block-aboutus > div > div > h2 {

    margin-bottom: 24px; }

#block-aboutus > div > div > a {
    display: inline-block;
    background-color: #fcb316;
    width: auto;
    height: auto;
    padding: .86rem 2.25rem;
    border-radius: .25rem;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    margin-top: 24px; }

#block-aboutus > div > div > a:hover, #block-aboutus > div > div > a:focus {
    text-decoration: none; }

#block-247resources {
    padding-right: 0px;
    background-color: #6d665d;
    max-width: 414px;
    height: 300px;
    padding: 0 25px 0px 30px;
    color: #FFFFFF;
    display: inline-block;
    /*float: inherit;
    top: -50px;
    margin-bottom: -50px;
    text-align: initial; */}

#block-aboutus > div > div > h2, #block-247resources > h2 {
    margin-top: 25px;
    font-size: 36px;
    font-weight: 700;
}

#block-247resources > div > div > ul {
    margin-top: 24px;
    margin-bottom: 18px;
    padding: 0px; }


#block-247resources > div > div > ul > li {
    width: 50%;
    display: inline-block;
    border-right: solid 1px #FFFFFF;
    padding: 0px;
    padding-right: 5px;
    font-size: 16px; }

#block-247resources > div > div > ul > li.last {
    width: 45%;
    float: right;
    border: none;
    /*padding-right: 30px; */}

#block-247resources > div > div > ul > li > p.block-resources {
    font-size: 20px;
    font-weight: 700; }

#block-247resources > div > div > a {
    background-color: #fcb316;
    width: auto;
    height: auto;
    padding: .86rem 2.25rem;
    border-radius: .25rem;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    margin-top: 5px;
    display: inline-block; }

#block-247resources > div > div > a:hover, #block-247resources > div > div > a:focus {
    text-decoration: none; }


input.form-control {

border: 1px solid #d4d0cc;

border-radius: unset;
}

#search-block-form > div > div > span > button.btn-primary {
    color: #000000;
    background-color: #fcb316;
    border-color: #fcb316;
    /*padding: 8px 12px 3px 12px;*/
    width: 46px;
}

.region-footer { background-color: #000000; }

#block-emailsignup {
    background-color: #9c4b15;
    color: #FFFFFF;
    /* padding-bottom: 25px; */
    text-align: center;
    /* padding-top: 25px; */
    border-top: 1px solid #FFF; }

div.footer-email-label-form {
    width: 486px;
    margin: auto; }

p.footer-email-label {
    text-align: justify;
    margin-bottom: 5px; }

input.footer-email {
    border: solid 1px #d4d0cc;
    width: 332px;
    height: 40px;
    color: black;
    font-size: 22px;
    padding-bottom: 5px; }

input.footer-email-btn {
    width: 134px;
    height: 42px;
    border: solid 1px;
    background-color: #9c4b15;
    border-radius: 1rem;
    border: solid 2px;
    font-size: 17px;
    font-weight: 700;
    padding: .75rem 1.25rem;
    margin-left: 20px; }

#block-jointheconversation > h2, #block-emailsignup > h2 {
    text-align: center;
    font-size: 36px;
    /* margin-top: 25px;
    margin-bottom: 22px; */
    font-weight: 700; }

#block-jointheconversation > h2 { margin-bottom: 20px; }

#block-jointheconversation {
    text-align: center;
    background-color: #f4f4f2; }

#block-jointheconversation > div > ul { padding-inline-start: 0px; }

#block-jointheconversation > div > ul > li {
    display: inline-block;
    margin-right: 83px;
    margin-bottom: 26px;
    font-size: 22px;
    font-weight: 700;
    width: 245px; }

#block-jointheconversation > div > ul > li:last-child, #block-cta > div > ul > li:last-child { margin-right: 22px; }

#block-jointheconversation > div > ul > li > a, #block-cta > div > ul > li > a {
    width: 0px;
    height: 220px;
    display: block;
    background-color: #000000; }

#block-jointheconversation > div > ul > li > a.button, #block-cta > div > ul > li > a.button {
    display: inline-block;
    background-color: #fcb316;
    width: auto;
    height: auto;
    padding: .86rem 2.25rem;
    border-radius: .25rem;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    /*margin-left: 36px; */}

#block-jointheconversation > div > ul > li > a:hover, #block-jointheconversation > div > ul > li > a:focus {
    text-decoration: none; }

#block-jointheconversation > div > ul > li > a.facebook-button {
    display: inline-block;
    background-color: #fcb316;
    width: auto;
    height: auto;
    padding: .86rem 2.25rem;
    border-radius: .25rem;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    /*margin-left: 20px; */}


#block-jointheconversation > div > ul > li > a > span, #block-cta > div > ul > li > a > span {
    top: -90px;
    position: relative;
    width: 105px;
    /*margin-bottom: -40px;*/
    color: #FFFFFF;
    font-weight: 700;
    line-height: 30px;
    text-align: left;
    margin-left: 15px;
    border-top: 5px solid #fcb316;
    /*background: rgba(0,0,0,.1); */
    display: inline-block; }

#block-jointheconversation > div > ul > li > a > span.feedback { width: 165px; }

#block-footerlinks > div > ul > li, #block-footerlinks2 > div > ul > li {
    display: inline-block;
    margin-right: 30px;
    font-size: 17px;
    font-weight: 700;
    width: 134px;
}

#block-footerlinks > div > ul > li > a, #block-footerlinks2 > div > ul > li > a,
#block-footerlinks > div > ul > li > a:hover, #block-footerlinks > div > ul > li > a:focus,
#block-footerlinks2 > div > ul > li > a:hover, #block-footerlinks2 > div > ul > li > a:focus {
    color: #FFFFFF; }

#block-footerlogos > div > ul > li{
    display: inline-block;
    margin-right: 30px;
    width: 134px;
    padding-top: 25px;
}

.allfooterlinks {
    width: 980px;
    margin-left: auto;
    margin-right: auto; }


#block-footerlinks > div > ul, #block-footerlinks2 > div > ul, #block-footerlinks3 > div > ul {
    margin-bottom: unset;
    padding-left: unset;
}

#block-footerlinks, #block-footerlinks3 {
    padding-top: 25px;
    background-color: #000;
    color: #FFF;
    padding-left: 30px;
}

#block-footerlogos {
    text-align: center;
    padding-bottom: 25px;
    background-color: #FFFFFF; }

#block-footerlinks2 {
    padding-top: 25px;
    float: left;
    background-color: #000;
    color: #FFF;
    z-index: 1;
    padding-bottom: 25px;
    padding-left: 30px;
}

#block-footerlinks3 > div > ul > li { display: inline-block; }

div.sidebar-content { float: right; }

div.view-taxonomy-term > div.view-header {
    width: 980px;
    margin: auto; }

div.view-taxonomy-term > div.view-header > h2 { margin-bottom: 30px; }

div.views-row { clear:both; }

div.views-row > article > div.sidebar-content-teaser > div.image-caption { width: 220px; }

.views-exposed-form { text-align: center; }

.views-exposed-form > div > div > label {
    font-size: 24px;
    margin-right: 15px; }

.views-exposed-form > div > div > button {
    background-color: #fcb316;
    border: none;
    color: #000000;
    font-weight: 700;
    font-size: 17px;
    padding: .86rem 2.25rem; }

div.view-materials > div.view-header {
    width: 980px;
    margin: auto; }

div.materials-text {
    width: 80%;
    display: inline-block; }

div.materials-content-image { padding-left: 0px; }

div.views-row > article.main-article-content > div.col-md-2 { padding-left: 0px; }

div.materials-content-image > div > img {
    background-color: black;
    }

div.materials-order-button { float: right; }

div.materials-order-button > a {
    background-color: #fcb316;
    color: #000000;
    border-radius: 0.25rem;
    font-weight: 700;
    font-size: 17px;
    padding: 0.86rem 2.25rem; }


div.materials-download-button {
    text-align: center;
    margin-bottom: 15px; }

div.materials-download-button > a,
div.materials-download-button > span > a {
    border-radius: 0.25rem;
    background-color: #fcb316;
    text-decoration: none;
    color: #000000;
    font-weight: 700;
    font-size: 17px;
    padding: .86rem 2.25rem; }

div.personal-stories-text, div.multimedia-page-content, div.view-sitemap > div.view-content {
    width: 980px;
    margin: auto; }

div.multimedia-page-content { margin-bottom: 30px; }

div.multimedia-page-content > div.field--type-video > div > iframe { margin: 30px 0px; }

form.search-form > a.search-help-link { display: none; }

form.search-form > div > div > div.input-group { z-index: 0; }

body.path-search h3 {
    width: 980px;
    margin: auto;
    margin-bottom: 10px; }

body.path-search form.search-form {
    margin: auto;
    width: 980px; }

body.path-search h2 {
    margin: auto;
    width: 980px;
    margin-top: 20px; }

body.path-search ol {
    margin: auto;
    width: 980px;
    padding-inline-start: 15px; }

body.path-search p {
    margin-bottom: 20px;
}

body.path-user article {
    margin: auto;
    width: 980px; }

body.path-user h4.label {
    display: unset;
    padding: unset;
    color: #000000;
    font-size: 100%; }

nav.pager-nav { clear: both; }

@media screen and (max-width: 767px) {

  .container-fluid {
     padding-right: unset;
     width: unset;
  }

  .navbar .logo { margin: 10px 30px 10px 15px; }

  .navbar {
     height: 72px;
     z-index: 1;
  }

  .navbar-nav > li > a {
    color: black;
    background-color: #f4f4f2;
    margin-right: unset;
    font-size: 17px;
    font-weight: 400;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000000;
    padding-left: 14px;
  }

  .nav > li {
     z-index: 9999;
     background-color: #fcb316;
     margin-left: 14px; }

  .nav > li.last {
     margin-top: unset;
  }

  .navbar-nav { margin: unset; }

  ul.menu--main > li > a:hover, ul.menu--main > li > a:focus {
     font-weight: 700;
     text-decoration: underline;
     background-color: #fcb316;
     padding-top: 10px;
     padding-bottom: 10px;
     /*border-top: 1px solid #f4f4f2;*/
     border-bottom: unset !important;
     color: #000000; }

  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {

     background-color: #fcb316;
     border-bottom: unset;

  }

  .navbar-nav .open .dropdown-menu {
     background-color: #f4f4f2;
     border-top: 1px solid #FFF;
  }

  .navbar-nav .open .dropdown-menu > li > a {
     padding: 10px 15px 10px 35px;
  }

  .navbar-collapse {
     padding-right: unset;
     padding-left: unset;
     background-color: #f4f4f2;
  }

  ul.menu--main > li.open {
     margin-left: 4px;
     padding-bottom: 0px; }

  #block-searchform {
     width: 230px;
     left: 50%;
     margin-top: unset;
     float: unset;
     margin: auto;
  }

  .logo-hidden {
     display: none;
  }

  .bg-color {
     background-color: #f4f4f2;
  }

  .navbar-toggle {

     margin-top: 21px;
     height: 40px;
     width: 56px;
     background-color:#fcb316 !important;
     color: #000000 !important;
     border-radius: unset;
  }

  .expand {
     padding: 14px 14px 11px 14px;
     margin-right: unset;
     margin-top: unset;
     margin-bottom: unset;
     background-color: unset !important;
  }

  ul.menu--main > li.last > a {
     font-size: 17px;
     font-weight: 400;
     color: #FFFFFF;
     background-color: #d63e04;
     padding-top: 10px;
     padding-bottom: 10px;
  }

  ul.menu--main > li.last {
     font-size: 17px;
     font-weight: 400;
     background-color: #d63e04;
     padding-top: unset;
     padding-bottom: unset;
     /*border-top: 1px solid #f4f4f2;*/
     border-bottom: 1px solid #f4f4f2;
     width: unset;
     height: unset;
     padding: unset;
     padding-left: 14px;
  }

  .icon-bar {
     margin-left: 20px;
     width: 12px !important;
     margin-top: 2px !important;
  }

  .search-with-menu {
     float: left;
  }

  .menu-plus-icon {
     float: right;
     margin-right: 20px;

  }

  .dropdown-menu > li {

     height: 43px;

  }

  .contextual-region {
     position: unset;
  }

  h1.page-header {
     width: unset;
     padding-left: 15px;
     padding-right: 15px; }

  .main-article-content {
     margin: auto;
     width: unset; }

  .ckeditor-accordion-container > dl dt > a > span.tab-icon {
     float: right;
     margin-top: -5px; }

  .ckeditor-accordion-container > dl dt > a > span.tab-text {
     display: inline-block;
     width: 220px; }


  .sidebar-content { padding-right: 15px; }
  .col-md-8 { padding-left: 15px; }

  div.footer-email-label-form { width: 256px; }

  input.footer-email { width: unset; }

  input.footer-email-btn {
     display: inherit;
     margin: unset;
     margin-top: 24px; }

  .allfooterlinks { width: unset; }

  #block-hero > div > p > img {
     height: 280px;
     max-width: unset; }

  #block-hero > div > div {
     margin-right: 30px;
     line-height: 32px;
     }

  ul.menu--tell-me-about-menu > li { margin: auto; }

  #block-tellmeaboutmenu > h2 { margin-right: 0px; }

  #block-tellmeaboutmenu > ul > li {
     width: 320px;
     z-index: unset; }

  #block-tellmeaboutmenu > ul > li > ul { z-index: 1; }

  #block-tellmeaboutmenu > ul > li > a, #block-tellmeaboutmenu > ul > li > ul { width: 300px; }

  #block-tellmeaboutmenu > ul > li > ul.dropdown-menu > li > a:hover, #block-tellmeaboutmenu > ul > li > ul.dropdown-menu > li > a:focus, #block-tellmeaboutmenu > ul > li > ul.dropdown-menu > li > a:active {
     color: #000000;
     text-decoration: underline;
     background-color: #fcb316;
     font-weight: 700; }

  #block-cta > div > ul { padding-inline-start: 0px; }

  #block-cta > div > ul > li {
     margin-right: 0px;
     /*width: unset; */
     margin-bottom: 16px; }

  div.block-aboutus-resources { width: unset; }

  #block-aboutus > div, #block-hero > div { display: unset; }

  #block-aboutus {
     float: unset;
     display: unset; }

  #block-aboutus > div > div {
     width: 320px;
     float: left;
     margin-left: 15px;
  }

  #block-aboutus > div > p > img {
     width: 900px;
     height: 300px;
     float: right;
     max-width: unset; }


  #block-247resources { padding: 0px 15px 25px 15px; }

  #block-247resources > div > div > ul > li.last { padding-right: 25px; }

  #block-jointheconversation > div > ul { padding-inline-start: 0px; }

  #block-jointheconversation > div > ul > li {
     margin-right: 0px;
     /*width: 245px; */
     margin-bottom: 16px; }

  #block-jointheconversation > div > ul > li > a > span { line-height: 26px; }

  #block-jointheconversation > div > ul > li > a, #block-cta > div > ul > li > a {
     width: 0px;
     display: block;
     height: 200px;
     background-color: #000000;
     margin-bottom: 20px; }

  #block-jointheconversation > div > ul > li > a.button, #block-cta > div > ul > li > a.button {
     display: inline-block;
     background-color: #fcb316;
     width: auto;
     height: auto;
     padding: .86rem 2.25rem;
     border-radius: .25rem;
     color: #000;
     font-size: 17px;
     font-weight: 700;
     /*margin-left: 36px;*/ }

  #block-jointheconversation > div > ul > li > a.facebook-button {
     margin-left: 0px;
     height: 42px; }

  #block-jointheconversation > div > ul > li:last-child, #block-cta > div > ul > li:last-child { margin-right: 0px; }


  #block-alertbar, #block-alertbar-2 {
     height: 42px;
     font-size: 12px;
     padding: 2px 30px;
     line-height: 1.4285; }

  #block-footerlinks {
     float: left;
     width: 50%;
     padding-left: 15px;
  }

  #block-footerlinks2 {
     width: 50%;
  }

  #block-footerlogos > div > ul {
     padding-left: unset;
  }

  #block-footerlogos > div > ul > li { margin-right: 0px; }

  #block-footerlinks > div > ul > li, #block-footerlinks2 > div > ul > li {
     padding-bottom: 25px;
  }

  #block-footerlinks3 { padding: 25px 0px 25px 15px; }

  #block-footerlinks, #block-footerlinks2 { padding-bottom: unset; }

  div.view-taxonomy-term > div.view-header { width: unset; }

  div.view-taxonomy-term > div.view-header, div.view-taxonomy-term > div.view-content { margin: 0px 15px; }

  article.page > div.content {
     width: unset;
     margin: 0px 15px;
  }

  article.main-article-content > div.col-md-8, article.main-article-content > div.col-md-10 {
     margin-top: 15px;
     margin-left: 15px; }

  div.views-row > article.main-article-content > div.col-md-8 { margin-left: 0px; }

  article.main-article-content > div.sidebar-content { margin-bottom: 30px; }

  .ckeditor-accordion-container, article.page > div.content > div > p { width: unset; }

  div.breadcrumb-content {
     width: auto;
     margin: 15px 15px; }

  div.view-materials { margin-left: 15px; }

  div.view-header { width: unset; }

  div.view-materials > div.view-header { width: unset; }

  div.view-materials > div.view-header > div.materials-text { width: unset; }

  div.view-materials > div.view-header > div.materials-order-button {
     margin: 30px 0px;
     float: unset; }

  div.view-materials > div.view-filters { display: none; }

  div.view-materials > div.share-links-wrapper { margin-left: 0px; }

  div.view-materials > div.view-content > div.views-row > article > div.col-md-10 { margin-left: 0px; }

  div.materials-content-image { text-align: center; }

  div.views-row > article.main-article-content > div.col-md-2 { text-align: center; }

  div.views-row > article.main-article-content > div.col-md-10 { margin-left: 0px; }

  div.multimedia-page-content, div.personal-stories-text, div.view-sitemap > div.view-content {
     width: auto;
     margin: 15px; }


  div.multimedia-page-content > div.field--type-video > div > iframe {
     width: auto;
     height: auto;
     margin-top: 0px;
     margin-bottom: 15px; }

  div.view-personal-stories > div.view-content { margin: 15px; }

  body.path-search form.search-form, body.path-search h2, body.path-search ol, body.path-search h3 {
     margin: 0px 15px;
     width: unset; }

  div.share-links-wrapper { margin-left: 15px; }

}

@media all and (-ms-high-contrast: active), (-ms-high-contrast: none) {


.ckeditor-accordion-container > dl dt > a > span.tab-icon {
    float: right;
    margin-top: -3px; }


section#main > div.container {
    padding-right: auto;
    padding-left: auto;
}


#page .main-article-content .file-link a {
  display: inline-block;
  background: #000000c9;
  color: #000;
  padding: 12px 24px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
}

#page .main-article-content .file-link a:hover {
  background:#000
  cursor: pointer;
  transition: 0.3s ease-in;
}

}

/* ==== BEGIN: extlink CSS ==== */
/* CSS originally from the External Link (extlink) module per its README */
svg.ext {
  width: 14px;
  height: 14px;
  padding-right: 0.2em;
  fill: #727272;
  font-weight:900;
  margin-left: 0.2em;
}

svg.mailto {
  width: 14px;
  height: 14px;
  padding-right: 0.2em;
  fill: #727272;
}

svg.ext path, svg.mailto path {
    stroke: #727272;
    stroke-width: 3;
}

/* Hide the extra icons when printing. */
@media print {
  svg.ext,
  svg.mailto {
    display: none;
    padding: 0;
  }
}

/* Put some whitespace between the link and its Font Awesome suffix. */
extlink i {
  padding-left: 0.2em;
}
/* ==== END: extlink CSS ==== */
